Daniel Sperl

  • Registered on: 2011-12-06
  • Last connection: 2011-12-06

Activity

Reported issues: 0

2011-12-06

11:10 Redmine Help: RE: Problem installing Redmine 1.2.2
On my system, it helped to downgrade Ruby gems to an older version:
sudo gem update --system 1.3.7
I hope this ...
10:20 Redmine Help: RE: Problem installing Redmine 1.2.2
Same problem here! Any ideas?
Thanks in advance!
Daniel

Also available in: Atom